CVE-2016-5320

Priority
Description
** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: CVE-2016-5314.
Reason: This candidate is a reservation duplicate of CVE-2016-5314.
Notes: All CVE users should reference CVE-2016-5314 instead of this
candidate. All references and descriptions in this candidate have been
removed to prevent accidental usage.
Notes
mdeslaurpossible dupe and same patch as CVE-2016-5314
Package
Source: tiff (LP Ubuntu Debian)
Upstream:released (4.0.7)
Ubuntu 12.04 ESM (Precise Pangolin):needed
Ubuntu 14.04 ESM (Trusty Tahr):released (4.0.3-7ubuntu0.6)
Ubuntu 16.04 LTS (Xenial Xerus):released (4.0.6-1ubuntu0.1)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (4.0.7-1)
Patches:
Vendor:https://git.centos.org/blob/rpms!libtiff.git/1ad9335dc0c1325262c62842eda01476243ec821/SOURCES!libtiff-CVE-2016-5320.patch
Upstream:https://github.com/vadz/libtiff/commit/391e77fcd217e78b2c51342ac3ddb7100ecacdd2
More Information

Updated: 2019-12-05 18:51:56 UTC (commit 0aa5e7c87c8b55d2ec5c7f4ca1179cf75de91961)